/* monobook/monobook.css v0.3 - local customisation
 *
 * PmWiki Monobook skin stylesheet
 * Copyright 2005 Dominique Faure (dfaure@cpan.org)
 * Based on Monobook's mediawiki skin.
 * This file is part of the PmWiki Monobook skin; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 */

/*change background from monobook headbg.jpg to leuchars jpg and add x repeat*/
/*move body down to miss so graphic is not obscures and it also lines up with pageleftbody*/
body {
	/*background: #040057 url("/pub/images/leuban.jpg") 0px 0px repeat-x;*/
	background: #eeeeee url("/pub/images/leuban.jpg") 0px 0px repeat-x;
	/*background: #f9f9f9 url("/pub/images/leubanmono.jpg") 0px 0px repeat-x;*/
	/*background: #505050 url("/pub/images/leubanmono.jpg") 0px 0px repeat-x;*/
	/*background: #eeeeee url("/pub/images/bodybg.png") 0px 0px repeat-x;*/
	/*padding-top: 151px;*/
}

#ssbanner {	
	display: block;
	position:absolute;
	/*top: 400;*/
	left: 0;
	height: 200px;
	width: 100%;
	background: #f9f9f9 url("/pub/skins/monobook/headbg.jpg") 0px 0px no-repeat;
}

/*increase width to suit SS logo - this needs to be fixed one day*/
/*tweak position so it lands on the correct spot on the background*/
#pagelogo a,
#pagelogo a:hover {	
	width: 24.2em; 
	background-position: 2px 0px !important; 
}

/*Adds a little space under the h1 and h2 header line*/
/*to separate it from the text and pic frame border*/
h1, h2 {
    margin-bottom: 0.5em;
}

/*sets the position - affects firefox but ignored by IE*/
/*#pageleftcontent {
padding-top:200px;
}*/

/*Add to try and config the secret toggle div - YES it works! but beware div name!*/
#div9 {
width:99%;
border:1px solid #aaa;
padding:5px;
background-color:#eee;
margin-top:1em;
}

/*incboc, added so we can highlight included pages or text. USE div2 to avoid the styling being toggled off by existing divs on page, eg quoted text*/
.incbox {
	background-color:#eeeeee;
}
/*Unfortunately this affects EVERY h2 - not only the desired one on links
.incbox h2 {
  font-size: larger;
}*/

/*bquote, added so we can have a quote indented on both sides*/
/*40px matches PmWiki's indent class*/
.bquote {
	margin: 0 40px 0 40px;
}

/*Try to sort apparent ie bug which shoved tabs off line*/
#header {
  margin: 10px 0px 0px 0px;
  border-bottom: 1px solid #aaaaaa;
}
/*#content {
  padding-top: 159px;
}*/

/*Glossary Plus additional css*/
a.glossary-link, a:visited.glossary-link, a:hover.glossary-link {
  cursor: help;
  /*color: black;*/
  color: #666666;
  text-decoration: none;
  /*border-bottom: 1px dashed #708090; removed scrappy underline*/
}
div.glossary-popup {
  border: 1px solid #333333;
  background-color: #333333;
}
div.glossary-popup .caption {
  font-family: serif;
  font-size: 12px;
  font-weight: bold;
  padding: 1px 2px;
  color: #FFFFFF;
		width: 30em;
}
div.glossary-popup .contents {
  font-size: 12px;
  font-family: sans-serif;
  padding: 3px 2px;
  background-color: #F1F1FF;
}
/*disable this part and move the definition list css to the glossary page
#wikitext dt {
  font-weight: bold;
  border-top: 1px solid #333333;
}
#wikitext dd {
  margin: 0px;
}*/

/*Redefine handytoc to look more like pgetoc */
#htoc {
border: 1px solid #cccccc;
padding: 0.5em;
background: #f7f7f7;
float: left;
font-size: smaller;
}

/*Playing with Definition List appearance
dt {
  font-weight: bold;
  margin-bottom: 0.1em;
}
dl {
  margin-top: 0.2em;
  margin-bottom: 0.5em;
}
dd {
  line-height: 1.5em;
  margin-left: 2em;
  margin-bottom: 0.1em;
}*/
/*
dt{border-top: 1px solid #aaa;
}
dd {
	margin: 0px 0px 5px;
}
*/

/* DIS FOR NEW SKIN TEST
#tabs ul {
	padding-top: 3px; /* IE fix cos it knocks uut the top border of the tabs
}
*/

/* For show/hide toggle used for htoc */
span.toggle a:link {
  color:black;
 	text-decoration:none;
 	background:#F9F6D6;
		padding:1px;
		border:1px solid #CCCCCC;
}
span.toggle a:hover {
  color:black;
 	background:#F9F6D6;
}

/* Repeated here from monobook because Triad skin css omits it, and we need it! */
h1, h2 {
  clear:both;
}

/*monobook-plus starts*/
#contentbody {
  padding: 0em 1em 30px 1em; }

#tabs ul {
  margin-top: 1px; }

#tabs ul li * {
  padding: 1px 9px 2px 9px;
  margin-left: 1px;
  margin-right: 2px;
  background: #fbfbfb; }

#tabs ul li a:link:hover,
#tabs ul li a:visited:hover {
  background: white; }

#tabs ul li *#active {
  padding-left: 12px;
  padding-right: 12px;
  margin-right: 5px;
  background: white;
  color: #002bb8;
  font-weight: bold; }

/*dgedit out I think*/ #pageleftcontent {
  padding-top: 171px; }

.pageleftbody {
  margin: 0 0 6px 0;
  border-left: 1px solid #aaaaaa; }

#sidesearch input.searchbox {
  width: 10.8em;
  margin-top: 6px;
  padding-right: 0px; }

#footer {
  margin: 0.4em 0em 0.4em 0.1em;
  padding: 0.8em 0em 1.3em; }

a.createlinktext {
  color: #cc2200; }

a.createlinktext:visited {
  color: #a55858; }

a.urllink, a.urllink:active, a.urllink:visited {
  color: #3366bb; }

#wikitext form {
  font: normal 12px Arial, Sans-serif, Helvetica; }

#wikitext input {
  margin-top: 4px;
  font: normal 13px Arial, Sans-serif, Helvetica; }


.pageleftbodycaption {
  padding-left: 6px; }

.searchbutton {
  margin-top: 2px;
  margin-bottom: 1px;
  font-weight: bold; }

.edittextarea {
  margin-bottom: 5px; }

.editbutton {
  height: 25px; }
/*monobook-plus ends*/

/* Glossary Plus - Start NOTE NOTE this version added for newer recipes!! */

a.glossterm {
	color: #2e2f8f;
	font-weight: normal;
	text-decoration: none;
}

a.glossterm:hover {
	border-bottom: 1px dotted #2e2f8f;
	border-top: 1px dotted #2e2f8f;
}

h1 a.glossterm, h2 a.glossterm, h3 a.glossterm, h4 a.glossterm {
	color:inherit;
	font-weight:inherit;
}

div.glossdef {
	padding: 2px;
	color: #000000;
	background: #f7f7f7;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
}

dt {
	font-weight: bold;
	border-top: 1px solid #cccccc;
}

dd {
	margin: 0px 0px 5px;
}

/* Glossary Plus - End */